<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Homepage | Story 10 PPW</title>
  </head>
  <body>
    <form id="login-form" method="POST">
      {% csrf_token %}
      <label for="username">Username</label> <input type="text" name="username" value=""><br>
      <label for="password">Password</label> <input type="password" name="password" value=""><br>
      <button type="submit" name="login_button">Login</button>

      <p style="color: red;" id="error-msg">{{ msg }}</p>
      <a href="/signup/">Not signed up yet? Sign up here!</a>
    </form>
  </body>
</html>
